Status: Closed Start date: 2012-10-07

Priority: Normal Due date: 2013-09-07

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: 2013.35-Block.5.1   

Story Points:    

Description

There are numerous errors in the configuration of Nagios check_mk, especially for servers running in the test environment. 

Each of the custom plugins installed needs to be updated to check machines within their environment. Current config checks only

agains production, which causes any of the check_mk_agent scripts on test machines to perform incorrect checks that may fail.

Subtasks:

Task # 3335: VPN Rules and configuration should be removed from os-core Closed

Task # 3334: UFW rules need to be modified to allow access to port 6556 Closed

Task # 3307: Fix mk_hazelcast plugin Closed

Task # 3363: Verify configuration for each server participating in Nagios Closed

History

#1 - 2012-12-12 16:53 - Chris Jones

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.50-Block.6.4

- Due date changed from 2012-10-27 to 2013-01-05

#2 - 2013-03-01 18:32 - Chris Jones

- Due date changed from 2013-01-05 to 2013-03-16

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#3 - 2013-08-02 11:53 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.35-Block.5.1

- Due date changed from 2013-03-16 to 2013-09-07

#4 - 2014-01-06 18:09 - Dave Vieglais

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-08 1/1

http://www.tcpdf.org

